// Напишете JS функция за да изчислите обема и повърхността на конус по зададена височина и радиус на основата.
// Входът идва като масив от два елемента. Първият елемент е радиусът на конуса, а вторият е неговата височина.
// Изходът трябва да бъде отпечатан на конзолата на нов ред за всеки резултат.
// https://www.calculatorsoup.com/calculators/geometry-solids/cone.php

function volAndSurCone ([r, h]) {
    r = Number(r);
    h = Number(h);

    let vol = (1/3) * Math.PI * Math.pow(r, 2) * h;
    let sur = Math.PI * r * (r + Math.sqrt(Math.pow(h,2) + Math.pow(r, 2)));

    console.log(`Обем на конуса: ${vol.toFixed(2)}`);
    console.log(`Повърхност на конуса: ${sur.toFixed(2)}`);

}
volAndSurCone(['5', '10']);